<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
  	<script src="https://kit.fontawesome.com/a85b255d35.js" crossorigin="anonymous"></script>
    <title>seed2smoke</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
	<noscript>
		<img src="https://analytics.seed2smoke.net/ingress/cb90e5a5-e713-4077-ab73-b23182c94b8b/pixel.gif">
	</noscript>
	<script src="https://analytics.seed2smoke.net/ingress/cb90e5a5-e713-4077-ab73-b23182c94b8b/script.js"></script>
  </body>
</html>
